---
group:
  name: 'Ouxiaolong'
  description: ''
  projects:
  - name: 'ZigBee'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OpenCV'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zigbee'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'opencv'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'arm-exynos4412'
    description: ''
    mirrorRelease: false
    topic: ''
  